# Asset Downloaded Receive a notification when an Asset in Tenovos is downloaded. Endpoint: POST asset.downloaded Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "asset.downloaded" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `assets` (array) Contains an object for each asset that was downloaded. For single asset downloads, the array will only contain one object. For bulk downloads, there will be one object for each asset downloaded. - `assets.id` (string) Unique asset identifier from Tenovos Example: "cdff2214-3873-4cc4-8e2e-94fcec784343" - `assets.filename` (string) The filename given to the asset. Example: "pied-piper-grandopening.tif" ## Response 200 fields